/* CSS Document */
* { padding: 0; margin: 0 }

.clear{ clear: both; display: block;}

body {
text-align: center;
margin: 0;
padding: 0;
}

a img {border:none;}

#container {
margin: auto;
width: 1024px;
height:900px;
text-align: left;
}

#bt {background-color: #FFF; float:left;  margin: 5px 31px 0px 0px; width:86px; height: 86px; display:block;}
#bt_half {background-color: #FFF; float:left;  margin: 5px 31px 0px 0px; width:43px; height: 86px; display:block;}

#bannerspace_01 { background-color: #FFF; float:left; width:300px; height: 60px;}
#bannerspace_02 { background-color: #FFF; float:left; width:800px; height: 60px;}

#spacer_01 { background-color:#FFF; float:left; width:600px; height: 30px;}
#spacer_02 { background-color:#FFF; float:left; width:45px; height: 20px;}
#spacer_03 {float:left; width:65px; height: 100px;}
#spacer_04 { background-color:#FFF; float:left; width:180px; height: 100px;}
#spacer_05 { background-color:#FFF; float: left; width:100px; height: 5px; }
#spacer_06 { background-color: #FFF; float: left; width:400px; height: 5px; }
#spacer_07 { background-color: #FFF; float: left; width:1024px; height: 5px; }
#spacer_08 { background-color:#FFF; float:left; width:25px; height: 20px;}

#banner_container {
background-color: #FFF;
margin: auto;
width: 1024px;
height: 200;
text-align: left;
float:inherit;
overflow:hidden;
}

.social { float:left; margin: -5px 5px 0px 15px;}
#like {float:right; margin: 10px 15px 0px 0px;}

.floatleft { float:left;}
.floatright { float:right; display:block;}
.thumb { margin: 40px 27px 0px 0px;}
.gthumb { margin: 5px 27px 0px 0px;}
.sidethumb { margin: 0px 0px 11px 0px;}
.display { margin: 25px 0px 0px 0px;}
.footer { float:right; margin: 0px 0px 0px 50px;}
.icons { margin: 0px 0px 0px 20px;}

#splash_container {
background-color: #FFF;
margin: auto;
width: 1024px;
height:550x;
margin-top:20px;
margin-bottom: -7px;
text-align: left;
float:inherit;
overflow: hidden;
}

#contact {
margin: 0px 0px -60px 150px;
height: 100;
width: 600;
}

#blog_container {
margin: -37px -100px 0px 0px;
width: 1024px;
height:600px;
overflow: visible;
float:right;
}

#thumb_container {
letter-spacing: 1px;
font-size:14px;
margin: -20px 0px 0px 0px;
width: 1024px;
height:130px;
text-align: left;
float:inherit;
}

#thumb_me {
letter-spacing: 1px;
font-size:14px;
margin: -115px 0px 0px 50px;
width: 1024px;
height:100px;
text-align: left;
float:inherit;
}

#buy_container {
margin: -40px 0px 0px 0px;
width: 1024px;
height:100px;
text-align: left;
float:inherit;
overflow:hidden;
}

#left_container {
margin: 20px 0px 0px 65px;
width: 90px;
height:400px;
float:left;
overflow:hidden;
}

#left_me {
margin: 0px 0px 0px 60px;
width: 100px;
height:400px;
float:left;
overflow:hidden;
}

#right_container {
margin: 20px 48px 0px 0px;
width: 90px;
height:400px;
float:right;
overflow:hidden;
}

#right_buy_container {
margin: 0px 0px 0px 0px;
text-align:right;
width: 150px;
height:400px;
float:right;
overflow:hidden;
}

#right_me {
margin: 0px -50px 0px 0px;
width: 300px;
height:400px;
float:right;
overflow:hidden;
}

#display_container {
margin: -7px 0px 0px 185px;
width: 667px;
height:440px;
text-align: left;
float:inherit;
overflow:hidden;
position:relative;
}

#display_me {
margin: 0px 0px -13px 0px;
width: 600px;
height:440px;
text-align: left;
float:inherit;
overflow:hidden;
position:relative;
}

#mc {
margin: -30px 0px 30px 150px;
width: 600px;
height:120px;
overflow:hidden;
text-align: left;
}

#buy_display_container {
margin: 0px 0px 30px 150px;
width: 800px;
text-align: left;
float:inherit;
position:relative;
}

#instore_nz{
display:block;
width:400px;
float:left;
}

#instore_au{
margin: 0px 0px 0px 100px;
display:block;
width:200px;
float:left;
}

#columns{
display: block;
float:left;

column-width:170px;
-moz-column-width:170px; /* Firefox */
-webkit-column-width:170px; /* Safari and Chrome */

-moz-column-count:3; /* Firefox */
-webkit-column-count:3; /* Safari and Chrome */
column-count:3;

-moz-column-gap:15px; /* Firefox */
-webkit-column-gap:15px; /* Safari and Chrome */
column-gap:15px;
}

.column{
display: block;
width: 200px;
float: none;
}


.header {font-size:22px; font-family: 'Web' Arial, sans-serif; text-align:center;}
.place { font-weight:bold; font-size:18px; font-family:font-family: 'Web' Arial, sans-serif; text-align:left;}
.store { font-weight:bold; font-size:14px; font-family:font-family: 'Web' Arial, sans-serif; line-height:1.5;}
.local { font-size:14px; font-family: 'Web' Arial, Verdana, Helvetica, sans-serif, sans-serif; line-height:1; letter-spacing:1;}
.web   { font-weight:bold; font-size:14px; font-family: 'Web' Arial, sans-serif; line-height:1; letter-spacing:1;}
.me { font-size:16px; font-family: 'Web' Arial, Verdana, Helvetica, sans-serif, sans-serif; line-height:1.1;}
.title {font-weight:bold; font-size:20px; font-family: 'Web' Arial, sans-serif; text-align:left;}

#about { margin: 0px 0px 0px 0px;}

#map {
overflow:hidden;
float:right;
margin: 60px -30px 0px 0px;
width: 500px;
height: 350px;
}

#mapframe {
overflow:hidden;
float: right;
-moz-border-radius: 2em 0em 0em 12em;
border-radius: 2em 0em 0em 12em;
}

#address {
font-size:12px;
float:left;
margin: 275px 0px 0px 20px;
height: 160px;
width: 170px;
}

#item01 {display:block;}
#item02 {display:block;}
#item03 {display:block;}
#item04 {display:block;}
#item05 {display:block;}


#blogframe {
overflow:hidden;
}

#allmaps {position:absolute;}


#display_text {
font-size:17px;
margin-top: 25px;
position: absolute; top: 0; left: 0;
width: 667px;
}

#buy_text {
letter-spacing: 1px;
font-size:16px;
margin-top: 25px;
position: absolute; top: 0; left: 0;
width: 700px;
}

#foot_container {
font-size: 10px;
width: 1024px;
height:50px;
float: inherit;
}

.foottext{float:left; margin: -5px 0px 0px 25px; text-align:left; letter-spacing: 2px; text-decoration:none;}
.footline{float:left; margin: -5px 0px 0px 25px; text-align:left; letter-spacing: 2px; text-decoration: line-through;}
.jellyknife {float:left; letter-spacing: 2px; margin-top:-5px; text-decoration:none;}
.listtitle {width: 150px; margin-top: 30px; margin-bottom: 15px; font-size:18px; text-align:right; display:block; background: #F4F4F4; -moz-border-radius: 2px 0px 0px 12px; border-radius: 2px 0px 0px 12px;}

.designbutton{display:block; 	margin-top: 2px;	text-align:right; 	background-color: #E9E9E9; -moz-border-radius: 2px 0px 0px 12px; border-radius: 2px 0px 0px 12px;}
.matchbutton{display:block; 	margin-top: 2px;	text-align:right; 	background-color: #DFDFDF; -moz-border-radius: 2px 0px 0px 12px; border-radius: 2px 0px 0px 12px;}
.rexbutton{display:block; 		margin-top: 2px;	text-align:right;	background-color: #D4D4D4; -moz-border-radius: 2px 0px 0px 12px; border-radius: 2px 0px 0px 12px;}
.swellbutton{display:block; 	margin-top: 2px; 	text-align:right; 	background-color: #C9C9C9; -moz-border-radius: 2px 0px 0px 12px; border-radius: 2px 0px 0px 12px;}
.vestabutton{display:block; 	margin-top: 2px;	text-align:right; 	background-color: #BFBFBF; -moz-border-radius: 2px 0px 0px 12px; border-radius: 2px 0px 0px 12px;}
.button{display:block; 	margin-top: 2px;	text-align:right; 	background-color: #BFBFBF; -moz-border-radius: 2px 0px 0px 12px; border-radius: 2px 0px 0px 12px;}


.link{display:block; text-align:center; font-size:12px; letter-spacing: 1px; margin-top:-5px; margin-bottom:10px; height:18px; -moz-border-radius: 2px 0px 0px 12px; border-radius: 2px 0px 0px 12px;}

.facelink { color: #000000; text-decoration:none; } 

#gmail {margin-left: 50px; margin-top:-20px; letter-spacing:1.5px;}
#gmail a:link {background-color: #FFFFFF; color: #000000;}
#gmail a:hover {color: #333333;}


a:link {color: #000000;}      /* unvisited link */
a:visited {color: #000000;}  /* visited link */
a:hover {color: #333333;}  							/* mouse over link */
a:active {color: #333333;}

#buy_text p a:link {background-color: #E9E9E9; color: #333333;}
#buy_text p a:hover {background-color: #BFBFBF; color: #000000;}

#display_text li a:hover 
{
		background-color: #E3E4E6;
		color: #000000;
}

@font-face {
	font-family: 'Web';
	src: url('fonts/web.eot');
	src: local('Web'), local('web'), url('fonts/web.ttf') format('truetype');
}


#display_text {  font-family: 'Web', Arial, sans-serif;}

h3 {
	font-weight: normal;
	width:150px;
	display:block;
	font-size: 14px;
	text-align:right;
}

#sidenav{
	width:150px;
	height:400px;
	list-style:none;
}
 
#sidenav p{
	text-align:right;
	width:150px;
	display: block;
	font-size: 10px;
	letter-spacing:1px;
	overflow:hidden;
}
 
#sidenav li:hover ul { display: block;}

:focus{
border: none;
}
